﻿@charset "utf-8";
/* CSS Document */
/* top */
.topbar-outer{ width:100%; background:#f9f9f9; border-bottom:1px solid #f0f0f0;}
.topbar-content{ width:1000px; height:35px; line-height:35px; margin:0 auto; position:relative;}
.topbar-content-l{ float:left; overflow:hidden; padding-left:10px;}
.topbar-content-l span{ color:#666;}
.topbar-content-l a{ color:#666; margin-right:10px;}
.topbar-content-l a:hover{ text-decoration:underline; color:#d92f32;}
.topbar-content-r{ float:right;}
.topbar-content-r ul li{ float:left; margin-left:10px;}
.topbar-realTime{ width:400px; height:35px; text-align:center; position:absolute; top:0; left:50%; margin-left:-200px;}
.topbar-realTime a:hover{ text-decoration:underline; color:#666;}

.header .container{ height:130px;}
.header .logo{ float:left; margin:35px 0 0; background:url(http://www.mmfj.com/assets/imgs/logo.png) -3px -5px no-repeat;}
.header .logo a{ float:left; display:block; width:200px; height:60px;}
.header .logo .page-title{ float:left; font-size:14px; font-weight:100; margin:35px 0 0 15px; padding-left:15px; border-left:1px solid #999; font-family:"Microsoft Yahei",\5fae\8f6f\96c5\9ed1,sans-serif; color:#666;}
.header .search{ float:right; margin:43px 0 0 80px; position:relative; background:#fff;}
.header .search .search-text{ float:left; width:280px; height:34px; border:3px solid #D11120; border-right:none;}
.header .search .search-text input{ border:none; width:280px; height:34px; *width:264px; *height:18px; line-height:18px; padding:8px 8px 8px 8px;}
.header .search .search-btn{ float:left; width:100px; text-align:center; border:none; height:40px; background:#D11120; color:#fff; font-size:16px; font-family:"Microsoft Yahei",\5fae\8f6f\96c5\9ed1,sans-serif;}
.header .search .search-choose{ position:absolute; left:3px; top:3px; width:80px; height:34px; background:#f3f3f3;}
.header .search .search-choose-select{ width:80px; text-align:center; line-height:34px; font-size:14px; cursor:pointer;}
.header .search .search-choose b{ position:absolute; right:8px; top:15px; width:0; height:0; border-width:4px 4px; border-style:solid; border-color:#868686 #f3f3f3 #f3f3f3; font-size:0; line-height:0;}
.header .search .search-choose-list{ width:80px; position:absolute; top:34px; left:0; z-index:99; background:#fff; display:none;}
.header .search .search-choose-list ul{ border:2px solid #f3f3f3; overflow:hidden;}
.header .search .search-choose-list ul li{ float:left; width:100%; height:24px; line-height:24px; font-size:14px; text-align:center; cursor:pointer;}
.header .search .search-choose-list ul li:hover{ background:#f9f9f9;}
.header .nav{ width:100%; background:#D11120; border-bottom:1px solid #eee;}
.header .nav .container{ height:45px; line-height:45px;}
.header .nav-main{ float:left;/* font-family:Tahoma,"Microsoft Yahei",\5fae\8f6f\96c5\9ed1,sans-serif;*/}
.header .nav-main li{ float:left; font-size:14px; font-weight:700;/* border-left:1px solid #1b56b5; border-right:1px solid #113163;*/}
.header .nav-main li a{ display:block; padding:0 20px; color:#fff;}
.header .nav-main li a:hover{ background:#fff; color:#D11120; border-top:2px solid #D11120; line-height:43px;}
.header .right a{ display:block; padding:0 20px; color:#fff; font-size:14px; font-weight:700;}



/*.footer{ width:100%; padding-bottom:30px; border-top:1px solid #f3f3f3; background:#fff;}
.footer-search{ width:100%; background:#f9f9f9;}
.footer-search .container{ height:80px;}
.search-content{ width:400px; padding:3px; background:#ddd; margin:21px auto; position:relative;}
.search-content .ft-search-text{ float:left; width:320px; height:32px; *width:242px; *height:18px; line-height:18px; border:none; padding:7px 8px 7px 70px;}
.search-content .ft-search-btn{ float:left; width:80px; height:32px; border:none; background:#2b6acf; color:#fff; font-size:14px; font-family:"Microsoft Yahei",\5fae\8f6f\96c5\9ed1,sans-serif;}
.search-content .ft-search-choose{ position:absolute; top:3px; left:3px; width:60px; height:32px; cursor:pointer;}
.search-content .ft-search-choose dt{ width:60px; line-height:32px; text-align:center; font-size:14px;}
.search-content .ft-search-choose b{ position:absolute; right:2px; top:15px; width:0; height:0; border-width:4px 4px; border-style:solid; border-color:#868686 #fff #fff; font-size:0; line-height:0;}
.search-content .ft-search-choose dd{ position:absolute; left:0; top:32px; width:60px;}
.search-content .ft-search-choose dd ul{ overflow:hidden;}
.search-content .ft-search-choose dd ul li{ float:left; width:100%; background:#ddd; height:24px; line-height:24px; text-align:center; margin-bottom:1px; font-size:14px;}
.footer .site-nav{ text-align:center; padding:20px 0 10px;}
.footer .site-nav a{ margin:0 10px; color:#666;}
.footer .site-nav a:hover{ text-decoration:underline;}
.footer p{ text-align:center; color:#666;}*/
.footer{ padding:10px 0; font-family:"Microsoft Yahei",\5fae\8f6f\96c5\9ed1,sans-serif;}
.footer .footer-nav{ background:#F85606;}
.footer .footer-nav { height:150px;}
.footer .container{ overflow:hidden;}
.footer .container .imgs{ overflow:hidden; padding:15px 0 15px;}
.footer .container .imgs ul{ margin-left:-9px;}
.footer .container .imgs li{ float:left; width:115px; height:50px; background:#f3f3f3; border:1px solid #e4e9ef; margin-left:9px;}
.footer .container .site-link{ height:20px; padding:8px; border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0;}
.footer .container .site-link ul{ text-align:center; padding:3px 0;}
.footer .container .site-link ul li{ display:inline-block;/* padding:0 10px;*/ padding:0 5px; height:14px; line-height:14px;}
/*.footer .container .site-link ul li~li{ border-left:1px solid #f0f0f0;}*/
.footer .container .site-link ul li a:hover{ text-decoration:underline;}
.footer .footer-nav .fnav-item{ float:left; height:200px;}
.footer .footer-nav .fnav-item dl{/* width:500px;*/ width:350px; padding:17px 30px 0; overflow:hidden;}
.footer .footer-nav .fnav-item dt{ width:100%; height:30px; line-height:30px; font-size:14px; color:#fff; font-weight:700;}
.footer .footer-nav .fnav-item dd{ width:100%;}
.footer .footer-nav .fnav-item dd ul{ float:left; width:250px;}
.footer .footer-nav .fnav-item dd li{ float:left; width:100%; height:20px; line-height:20px; margin-top:10px;}
.footer .footer-nav .fnav-item dd li strong,
.footer .footer-nav .fnav-item dd li a{ float:left; display:block; color:#FDFDFD;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.footer .footer-nav .fnav-item dd li strong{ width:70px; text-align:center; background:#D11120; margin-right:5px;}
.footer .footer-nav .fnav-item dd li a{ padding:0 5px; margin:0 2px;}
.footer .footer-nav .fnav-item dd li a:hover{ background:#E34003;}
.footer .footer-nav .fcontact{ float:left; width:270px; height:150px; }
.footer .footer-nav .fcontact dl{ padding:17px 30px 0; overflow:hidden;}
.footer .footer-nav .fcontact dt{ width:100%; height:30px; line-height:30px; font-size:14px; color:#fff; font-weight:700;}
.footer .footer-nav .fcontact dd{ width:100%; overflow:hidden;}
.footer .footer-nav .fcontact dd li{ float:left; width:100%; height:20px; line-height:20px; margin-top:8px; color:#FDFDFD;}




.footer .container .copyright{ padding:20px 0 10px;}
.footer .container .copyright p{ text-align:center;}


.primary{ overflow:hidden; margin-top:10px;}
.primary .reco,.primary .slider,.primary .other{ height:230px;}
.primary .reco{ float:left; width:440px; background:#f0f0f0;}
.primary .slider{ float:left; width:560px; background:#f5f5f5;}
.primary .other{ float:right; width:220px; background:#f0f0f0;}

.primary .reco .recobox{ padding:0 10px;}
.primary .reco .reco-title{ padding:10px 0 5px;}
.primary .reco .reco-title h2{ font-size:18px; font-weight:700;}
.primary .reco .reco-conts ul{ overflow:hidden; padding-top:5px;}
.primary .reco .reco-conts ul li{ float:left; width:100%; height:25px; line-height:25px;}
.primary .reco .reco-conts ul li a{ float:left;}
.primary .reco .reco-conts ul li span{ float:right; color:#999;}


.gallery_slider{ width:560px; height:230px; position:relative; overflow:hidden;}
.gallery_slider .num{ position:absolute;right:5px; bottom:5px; z-index:10;}
.gallery_slider .num span{ width:18px; height:18px; display:inline-block; line-height:18px; font-size:12px; text-align:center; margin:0 3px 0; cursor:pointer; background:#f3f3f3; color:#225dbd; opacity:0.7;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.gallery_slider .num span.cur{ background:#225dbd;color:#fff; opacity:1;}
.gallery_slider .pic{ position:relative; z-index:5;}
.gallery_slider .pic li{ position:absolute; display:none;}
.gallery_slider .pic li img{ height:230px; display:block;}
.gallery_slider .text{ position:absolute;bottom:0; left:10px; z-index:12; width:100%;height:30px; line-height:30px; overflow:hidden;font-family:Microsoft YaHei;}
.gallery_slider .text p{ position:absolute; display:none; color:#fff; font-weight:800; font-size:15px;}

.category{ overflow:hidden; margin-bottom:15px;}
.category-item{ margin:17px auto 0; position:relative;}
.category-item .item-head{ height:34px; border-bottom:2px solid #e6e6e6; height:34px; line-height:34px;}
.category-item .item-head .item-head-f{ display:block; float:left; border-bottom:2px solid #D11120; color:#D11120; text-transform:uppercase; font-size:18px;}
.category-item .item-head .item-head-title{ float:left;/* margin-left:10px;*/ font-size:18px; font-weight:700;}
.category-item .item-head .item-head-tag{ float:left; overflow:hidden; padding:10px 0 3px; margin-left:10px;}
.category-item .item-head .item-head-tag ul{ margin-left:-1px;}
.category-item .item-head .item-head-tag li{ float:left; padding:0 10px; border-left:1px solid #ddd; height:14px; line-height:14px;}
.category-item .item-head .item-head-tag li a:hover{ text-decoration:underline;}
.category-item .item-body{ padding-top:20px; overflow:hidden;}
.category-item .item-body .item-body-hot{ float:left; overflow:hidden;}
.category-item .item-body .item-body-hot ul li{ position:relative; border:1px solid #e6e6e6; width:187px; height:38px; line-height:38px; padding:0 5px 0 6px; overflow:hidden;}
.category-item .item-body .item-body-hot ul li~li{ border-top:none;}
.category-item .item-body .item-body-hot ul li span,
.category-item .item-body .item-body-hot ul li a{ color:#888; margin-right:5px;}
.category-item .item-body .item-body-hot ul li a{ color:#333;}
.category-item .item-body .item-body-hot ul li a:hover{ color:#d92f32;}
.category-item .item-body .item-body-hot ul li img{ position:absolute; top:4px; left:6px; width:40px; height:30px; z-index:-1;}
.category-item .item-body .item-body-hot ul li~li a{ margin:0; display:inline-block; height:38px; overflow:hidden; padding-left:48px; word-wrap:break-word; word-break:break-all;}
.category-item .item-body .item-body-list{ padding-left:30px; float:left; width:536px; overflow:hidden;}
.category-item .item-body .item-body-list .list-cell{ width:244px; margin-right:24px; float:left; padding-bottom:4px;}
.category-item .item-body .item-body-list .list-cell h3,
.category-item .item-body .item-body-list .list-cell h3 a{ color:#105599; font-size:14px; font-weight:700; line-height:28px;}
.category-item .item-body .item-body-list .list-cell .items{ height:48px; overflow:hidden;}
.category-item .item-body .item-body-list .list-cell .items a{margin-right:10px; line-height:24px; display:inline-block;}
.category-item .item-body .item-body-list .list-cell .items a:hover{ color:#d92f32;}
.category-item .item-body .item-body-supply{ width:233px; float:right; margin-left:1px;}
.category-item .item-body .item-body-supply ul li{ margin-right:-1px; border:1px solid #e5e5e5; width:105px; float:left; padding:5px;}
.category-item .item-body .item-body-supply ul li img{ width:105px; height:105px; margin-bottom:2px}
.category-item .item-body .item-body-supply ul li span{ line-height:18px; height:18px; overflow:hidden; color:#000; display:block;}
.category-item .item-body .item-body-supply ul li p{ line-height:18px; height:18px; overflow:hidden; color:#878787; margin-bottom:0;}

.category-item .item-body .dt{ width:470px; overflow:hidden;}
.category-item .item-body .dt .first-info{ width:100%; height:130px;}
.category-item .item-body .dt .first-info img{ width:200px; height:130px; float:left;}
.category-item .item-body .dt .first-word{ width:214px; float:right; padding-top:6px;}
.category-item .item-body .dt .first-word h4{ font-weight:700; font-size:14px; max-height:42px; overflow:hidden;}
.category-item .item-body .dt .first-word p{ width:214px; padding-top:24px; color:#999; height:56px; overflow:hidden; line-height:1.5;}
.category-item .item-body .dt-list{ width:100%; padding-top:13px;}
.category-item .item-body .dt-list li{ position:relative; height:24px; line-height:24px; overflow:hidden; width:400px; padding-right:70px;}
.category-item .item-body .dt-list li span{ position:absolute;right:0;top:0;color:#999;}

.sitenav{ border:1px solid #e6e6e6; height:300px;}




.links{ border:1px solid #e6e6e6; border-bottom:2px solid #e6e6e6; margin-bottom:15px;}
.links h4{ width:97%; height:36px; line-height:36px; margin:0 auto; border-bottom:1px solid #e6e6e6; font-size:14px; font-weight:700; padding:0 5px;}
.links ul{ width:100%; overflow:hidden; padding:5px 0 15px;}
.links ul li{ float:left; padding:0 8px; margin:10px 0 0 10px; white-space:nowrap;}
.links ul li a:hover{ color:#d92f32;}

body.news{ background:url() 0 0 no-repeat #fff;}
body.news .header,
body.news .footer{ background:#fff;}
body.news .header+.container{ background:#fff;font-family:Tahoma,"Microsoft Yahei",\5fae\8f6f\96c5\9ed1,sans-serif}
.mcont{ padding:0 18px;}
.container .main{ float:left; width:620px; padding:25px 0;}
.container .sidebar{ float:right; width:320px; padding:25px 0;}
.main-content{border-top:1px solid #eee;}
.news-item{ padding:10px; overflow:hidden; border-bottom:1px dotted #ddd;}
.news-item-head{ width:100%; height:22px; line-height:22px; padding:7px 0 14px;}
.news-item-head h2{ float:left; width:490px; white-space:nowrap; font-size:18px;}
.news-item-head h2 a{ color:#F16802;}
.news-item-head h2 a:hover{ text-decoration:underline;}
.news-item-head span{ float:right;font-family:Tahoma,\5b8b\4f53,sans-serif; font-size:12px; color:#a2a2a2;}
.news-item-body{ overflow:hidden;}
.news-item-body .left{ width:395px; line-height:24px; font-size:14px; color:#6f6f6f;}
.news-item-body .right{ width:150px; height:100px; overflow:hidden; border:1px solid #ebebeb;}
.news-item-body .right img{ width:150px;}
.news-item-foot{ height:20px; line-height:20px; padding:22px 0 0; overflow:hidden;}
.news-item-foot .otag{ float:left; height:20px; padding-left:20px; background:url(/images/icon.png) left top no-repeat;}
.news-item-foot .otag li{ float:left; margin-right:10px;}
.news-item-foot .news-info{ float:right; height:20px;}
.news-item-foot .news-info a{ display:block; float:left; padding-left:20px; height:20px; color:#6f6f6f}
.news-item-foot .news-info .mes{ background:url(/images/icon.png) left -34px no-repeat;}
.detail-content{}
h1{ font-size:26px; color:#333; text-align:left; line-height:35px; margin:0 0 26px;}
.new-metas{font-family:Tahoma,\5b8b\4f53,sans-serif; height:20px; line-height:20px; padding:7px 0 9px; margin-bottom:11px; position:relative;  border-bottom:1px solid #f0f0f0;}
.new-metas,
.new-metas a{ color:#888;}
.new-metas a:hover{ text-decoration:underline;}
.new-metas strong{ display:block; float:left; padding:0 10px;}
.new-metas .txt{ float:right;}
.new-metas .txt a{ float:left; width:20px; height:20px; line-height:12px; text-align:center; display:block; font-size:14px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; background:#f3f3f3; margin:0 0 0 5px;}

.new-metas .txt a:hover{ background:#2b6acf; color:#fff; text-decoration:none;}
.detail-txt img{ width:expression(this.width > 580? 580: true); max-width:580px; height:auto; margin:0px auto 10px;}
.detail-txt{font-family:Tahoma,\5b8b\4f53,sans-serif; font-size:14px;}
.detail-txt p{/* font-size:14px;*/ line-height:1.8; margin:23px auto 0;}

.s-box{ width:100%; margin-bottom:10px;}
.s-box-head{ height:38px; line-height:38px; border-top:1px solid #060001;/* background:#f9f9f9;*/}
.s-box-head .head-title{ float:left; font-size:16px; color:#252525; padding-left:10px;}
.s-box-head span{ float:right; padding-right:10px; font-size:12px;font-family:Tahoma,\5b8b\4f53,sans-serif;}
.s-box-head span a{ color:#6f6f6f;}
.s-box-body ul{ overflow:hidden; padding:5px 0;}
.s-box-body ul li{    float: left;
    width: 100%;
    height: 28px;
    line-height: 28px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;


}
.s-box-body ul li a{ margin-left:23px; color:#F16802;}
.s-box-body ul li a:hover{ text-decoration:underline;}
.s-box-body .dl-list1{ overflow:hidden; padding:2px 10px;}
.s-box-body .dl-list1 dt{ font-weight:700; font-size:14px; padding:10px 0 5px;}
.s-box-body .dl-list1 dt a{ color:#F16802;}
.s-box-body .dl-list1 dt a:hover{ text-decoration:underline;}
.s-box-body .dl-list1 dd{ line-height:1.5; color:#6f6f6f; font-size:12px;}
.s-box-body .dl-list1 dd a{ color:#6f6f6f;}
.s-box-body .dl-list1~.dl-list1{ padding-bottom:10px;}
.s-box-body .dl-imglist{ overflow:hidden; padding:5px 20px;}
.s-box-body .dl-imglist dt{ float:left; width:120px; height:90px; overflow:hidden; border:1px solid #eae4d2;}
.s-box-body .dl-imglist dt img{ width:120px;}
.s-box-body .dl-imglist dd{ float:left; margin-left:10px; width:148px; height:90px;}
.s-box-body .dl-imglist dd h4{ font-size:14px; line-height:1.5; margin-bottom:8px;}
.s-box-body .dl-imglist dd h4 a{ color:#F16802;}
.s-box-body .dl-imglist dd h4 a:hover{ text-decoration:underline;}
.s-box-body .dl-imglist dd .tag{ width:100%;}
.s-box-body .dl-imglist dd .tag a{ display:inline-block; padding:1px 2px; background:#cfa971; color:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.s-box-body .dl-imglist dd .date{ height:20px; line-height:20px; font-weight:700; color:#F16802; margin-top:5px;}
.s-box-body .ytags{ overflow:hidden; margin-bottom:10px; padding:5px 10px;}
.s-box-body .ytags a{ float:left; margin:0 5px 5px 0; display:block; background:#fff; color:#F16802; white-space:nowrap; border:1px solid #999; padding:0 10px; line-height:28px; height:28px;}
.s-box-body .ytags a:hover{ background:#2b6acf; color:#fff; border-color:#2b6acf;}


.main-pages{ width:100%; text-align:center; padding:25px 0 10px;}
.main-pages span,
.main-pages a{ display:inline-block; margin:0 3px; font-size:12px;}
.main-pages span{ font-weight:700; color:#333;}
.main-pages a{ padding:4px 10px; border:1px solid #eee; background:#fff; color:#666;}
.main-pages a:hover{ background:#333; color:#fff;}


.inav{ border:1px solid #e0e0e0; border-top:2px solid #03255c; margin-bottom:10px;}
.inav .inav-title{ height:40px; line-height:40px; background:#f4f4f4;}
.inav .inav-title h2{ float:left; padding-left:10px; font-size:14px; font-weight:700;}
.inav .inav-cont{}
.inav .inav-cont .til{ font-size:14px; padding:15px; color:#666; line-height:20px;}
.inav .inav-cont .til a{ color:#0654d1; padding-left:10px;}

.tuiguang{ border:1px solid #e0e0e0; overflow:hidden; margin-bottom:10px;}
.tuiguang-title{ float:left; padding:15px 10px; width:20px; line-height:15px; background:#f4f4f4; font-weight:bold; text-align:center; font-size:14px; color:#333;}
.tuiguang-list{ float:left; padding:13px 0 0; width:955px;}
.tuiguang-list li{ float:left; margin:0 0 10px 20px; width:113px; font-size:14px;}
.tuiguang-list li a{ line-height:22px;}
.tuiguang-list li img{ width:16px; height:16px; vertical-align:middle; margin-right:5px;}

.nav-tab{ border:1px solid #e0e0e0;}
.nav-tab .nav-hd{ border-bottom:1px solid #e0e0e0; height:40px; background:#f4f4f4;}
.nav-tab .nav-hd ul{ float:left; height:40px; line-height:40px; margin-left:-1px; margin-top:-1px;}
.nav-tab .nav-hd ul li{ float:left; font-weight:700; padding:0 30px; cursor:pointer; font-size:14px; color:#333;}
.nav-tab .nav-hd ul li.active{ font-weight:100; border-top:2px solid #03255c; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; background:#fff;}
.nav-tab .nav-hd .jr{ float:right; margin-right:15px; line-height:40px;}
.nav-tab .nav-bd{ overflow:hidden; padding:10px 0 0;}
.nav-tab .nav-bd .nav-filter,
.nav-tab .nav-bd .nav-filter .filter-list{ overflow:hidden;}
.nav-tab .nav-bd .nav-filter .filter-list > li{ float:left; width:100%; padding:5px 0; position:relative;}
.nav-tab .nav-bd .nav-filter .filter-list > li strong{ display:block; text-align:right; width:90px; float:left; font-weight:100; font-size:14px; padding:0 0 0 20px; position:absolute; top:10px;}
.nav-tab .nav-bd .nav-filter .filter-list ul{ float:left; padding-left:110px;}
.nav-tab .nav-bd .nav-filter .filter-list ul li{ float:left; padding:0 10px; height:24px; line-height:24px; white-space:nowrap;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px; cursor:pointer; margin:2px; color:#666;}
.nav-tab .nav-bd .nav-filter .filter-list ul li:hover,
.nav-tab .nav-bd .nav-filter .filter-list ul li.cur{ color:#fff; background:#D11120;}
.nav-tab .nav-bd .nav-area{ overflow:hidden; border-top:1px dashed #e0e0e0; padding:10px 0;}
.nav-tab .nav-bd .nav-area .i-area{ width:85px; text-align:center; font-size:16px; font-weight:700; padding:10px 15px 0; float:left; line-height:24px;}
.nav-tab .nav-bd .nav-area .i-area p{ margin-bottom:0;}
.nav-tab .nav-bd .nav-area .i-area .num{ font-size:14px; font-weight:100; color:#0654d1;}
.nav-tab .nav-bd .nav-area .i-area-list{ float:left; width:880px; overflow:hidden;}
.nav-tab .nav-bd .nav-area .i-area-list li{ float:left; width:150px; padding:10px;}
.nav-tab .nav-bd .nav-area .i-area-list li a{ padding-left:20px; font-size:14px; line-height:20px; position:relative;}
.nav-tab .nav-bd .nav-area .i-area-list li a:hover{ color:#0654d1;}
.nav-tab .nav-bd .nav-area .i-area-list li a img{ position:absolute; top:1px; left:0px; width:16px; height:16px;}
.nav-tab .nav-bd .app-filter .filter-list ul{ padding-left:110px;}

.infohead{ position:relative; margin:50px 0 20px;}
.infohead .slogo{ float:left; padding:2px 16px 2px 0; margin:6px 16px 0 0; border-right:#ccc solid 1px;}
.infohead .slogo img{ height:48px;}
.infohead .scon{ float:left;}
.infohead .scon p{ font-size:14px; line-height:1.5;font-family:Tahoma,"Microsoft Yahei",\5fae\8f6f\96c5\9ed1,sans-serif; color:#333; margin-bottom:0;}
.infohead .scon .tags{ margin-left:-4px;}
.infohead .scon .tags span{ position:relative; padding:0 6px; margin-left:4px; float:left; height:18px; line-height:18px; -webkit-border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; border-radius:2px; background:#bfdfff; color:#0e7fb4;}
.infohead .slink{ float:right; padding-left:10px; margin-top:5px; width:85px; border-left:1px solid #ddd;}
.infohead .slink a{ display:block; margin:7px 0; color:#0654d1; line-height:1.5;}
.infohead .slink .slink-home{ padding-left:20px; background:url(/images/icon-home.png) left center no-repeat;}
.infohead .slink .slink-jiucuo{ padding-left:20px; background:url(/images/icon-jiucuo.png) left center no-repeat;}

.main.w720{ padding:0;}
.main .box{ border:1px solid #ddd; padding:13px 17px; position:relative;}
.main .box.ntitle{ border-top:2px solid #03255c;}
.main .box .record-list{ float:left; width:325px;}
.main .box .record-list li{ padding-left:80px; margin-bottom:8px; line-height:20px; font-size:14px; color:#333;}
.main .box .record-list li:hover{ background:#e6f2ff;}
.main .box .record-list li .name{ width:70px; margin-left:-80px; margin-right:10px; text-align:center; display:inline-block; vertical-align:top; height:20px; line-height:20px; font-size:12px; background:#eee; -webkit-border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; border-radius:2px;}
.main .box .right .comment{ margin-bottom:10px; overflow:hidden; line-height:1.5; width:312px;}
.main .box .right .comment dt{ margin:0 0 10px;}
.main .box .right .comment dd{ float:left; width:140px; margin-bottom:10px;}
.main .box .right .comment dd strong{ font-weight:700; font-size:14px; margin-right:5px;}
.main .box .right .comment dd span{ color:#bababa}
.main .box .right .comment dd .num{ margin-right:5px; color:#0654d1;}
.main .box .right .impression{ overflow:hidden; margin:0 0 10px; line-height:1.5;}
.main .box .right .impression dt{ margin-bottom:10px;}
.main .box .right .impression dd span{ display:inline-block; padding:0 5px; margin:0 4px 7px 0; height:23px; line-height:23px; color:#0e7fb4; border:#0f80b4 solid 1px; background:#fff; -webkit-border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; border-radius:2px; cursor:default;}
.main .box .btn-mode{ position:absolute; bottom:16px; right:16px; text-align:right; font-size:16px;}
.main .box .btn-mode .btn{ padding:0 10px 0 8px; display:inline-block; height:38px; line-height:38px; font-size:18px; font-family:"microsoft yahei"; color:#fff; background:#0e7fb4; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px;}


.main-tags{  padding:0 0 10px;}
.main-tags h1{ font-size:24px;}


.new-metas .zan{ float:right; margin-right:10px;}
.new-metas .zan a{}
.new-metas .zan a i{ display:inline-block; margin-right:3px; margin-top:1px; width:12px; height:10px; background:url(../images/xs.png) left top no-repeat;}
.detail-tags{ overflow:hidden; padding:20px 0 20px;}
.detail-tags ul{ overflow:hidden; margin-left:-5px;}
.detail-tags ul li{ float:left; margin-left:5px; padding:2px 4px; background:#eee; color:#333;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.detail-tags ul li.title{ background:none; color:#333; font-weight:700;}
.detail-meslist{overflow:hidden; margin-bottom:10px;}
.detail-meslist .meslisttitle{ overflow:hidden; padding:5px 5px;}
.detail-meslist .meslisttitle h2{ float:left; font-size:16px; font-weight:100;}
.detail-meslist .meslisttitle span{ float:right; line-height:20px;}
.detail-meslist .meslisttitle span em{ color:red; margin:0 3px;}
.detail-meslist .meslistcont{ overflow:hidden;}
.detail-meslist .meslistcont .meslist-item{ margin-bottom:5px;}
.detail-meslist .meslistcont .meslist-item .title{ padding:0 10px; height:30px; line-height:30px; background:#f3f3f3; border-top:1px solid #eee;}
.detail-meslist .meslistcont .meslist-item .title span{ float:left; margin-right:10px;}
.detail-meslist .meslistcont .meslist-item .title .lc{ float:right;}
.detail-meslist .meslistcont .meslist-item .content{ padding:10px; line-height:1.3;}
.detail-meslist{overflow:hidden; margin-bottom:10px;}
.detail-meslist .meslisttitle{ overflow:hidden; padding:5px 5px;}
.detail-meslist .meslisttitle h2{ float:left; font-size:16px; font-weight:100;}
.detail-meslist .meslisttitle span{ float:right; line-height:20px;}
.detail-meslist .meslisttitle span em{ color:red; margin:0 3px;}
.detail-meslist .meslistcont{ overflow:hidden;}
.detail-meslist .meslistcont .meslist-item{ margin-bottom:5px;}
.detail-meslist .meslistcont .meslist-item .title{ padding:0 10px; height:30px; line-height:30px; background:#f3f3f3; border-top:1px solid #eee;}
.detail-meslist .meslistcont .meslist-item .title span{ float:left; margin-right:10px;}
.detail-meslist .meslistcont .meslist-item .title .lc{ float:right;}
.detail-meslist .meslistcont .meslist-item .content{ padding:10px; line-height:1.3;}

.detail-mes{ overflow:hidden; margin-bottom:20px;}
.detail-mes .mestitle{ overflow:hidden; padding:5px 5px;}
.detail-mes .mestitle h2{ float:left; font-size:16px; font-weight:100;}
.detail-mes .mescont{ overflow:hidden;}
.detail-mes .mescont textarea{ width:80%; height:110px; padding:8px; border:1px solid #a9a9a9; line-height:1.5;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.08); box-shadow: inset 0 1px 2px rgba(0,0,0,.08);}
.detail-mes .mescont .mesother{ overflow:hidden; padding-top:5px;}
.detail-mes .mescont .mesother div{ float:left; margin-right:10px;}
.detail-mes .mescont .mesother div label{ float:left; height:27px; line-height:27px;}
.detail-mes .mescont .mesother div input{ float:left; height:27px; border:1px solid #a9a9a9; padding:4px 8px 5px; line-height:18px; -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.08); box-shadow: inset 0 1px 2px rgba(0,0,0,.08);}
.detail-mes .mescont .mesother .mesname input,
.detail-mes .mescont .mesother .mesyz  input{ width:100px;}
.detail-mes .mescont .mesother > input[type="submit"]{ float:right; padding:3px 15px; font-size:14px; border:1px solid #a9a9a9;background:#f0f0f0;background: -webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#f0f0f0)); margin-right:124px;}
.detail-mes .mescont .mesother > input[type="button"]{ float:right; padding:3px 15px; font-size:14px; border:1px solid #a9a9a9;background:#f0f0f0;background: -webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#f0f0f0)); margin-right:124px;}

.detail-box{}
.detail-box .boxtitle{ overflow:hidden; padding:5px 5px; border-bottom:1px solid #060001;}
.detail-box .boxtitle h2{ float:left; font-size:16px; font-weight:100;}
.detail-box .boxcont{ padding:10px 0;}
.detail-box .boxcont ul{ overflow:hidden;}
.detail-box .boxcont ul li{ float:left; width:100%; height:24px; line-height:24px;font-size:14px;}
.detail-box .boxcont ul li a{ margin-left:23px;}

.main-pages{ width:100%; text-align:center; padding:25px 0 10px;}
.main-pages span,
.main-pages a{ display:inline-block; margin:0 3px; font-size:12px;}
.main-pages span{ font-weight:700; color:#333;}
.main-pages a{ padding:4px 10px; border:1px solid #eee; background:#fff; color:#666;}
.main-pages a:hover{ background:#333; color:#fff;}


.main-tags{  padding:0 0 10px;}
.main-tags h1{ font-size:24px;}
        .detail-content .new-metas .zan{float:right;margin-right:10px}.detail-content .new-metas .zan a i{display:inline-block;margin-right:3px;margin-top:1px;width:12px;height:10px;background:url(/images/xs.png) left top no-repeat}.detail-tags{overflow:hidden;padding:20px 0 20px}.detail-content .detail-tags ul{overflow:hidden;margin-left:-5px}.detail-content .detail-tags ul li{float:left;margin-left:5px;padding:2px 4px;background:#eee;color:#333;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}.detail-content .detail-tags ul li.title{background:0;color:#333;font-weight:700}.detail-content .detail-meslist{overflow:hidden;margin-bottom:10px}.detail-content .detail-meslist .meslisttitle{overflow:hidden;padding:5px 5px}.detail-content .detail-meslist .meslisttitle h2{float:left;font-size:16px;font-weight:100}.detail-content .detail-meslist .meslisttitle span{float:right;line-height:20px}.detail-content .detail-meslist .meslisttitle span em{color:red;margin:0 3px}.detail-content .detail-meslist .meslistcont{overflow:hidden}.detail-content .detail-meslist .meslistcont .meslist-item{margin-bottom:5px}.detail-content .detail-meslist .meslistcont .meslist-item .title{padding:0 10px;height:30px;line-height:30px;background:#f3f3f3;border-top:1px solid #eee}.detail-content .detail-meslist .meslistcont .meslist-item .title span{float:left;margin-right:10px}.detail-content .detail-meslist .meslistcont .meslist-item .title .lc{float:right}.detail-content .detail-meslist .meslistcont .meslist-item .content{padding:10px;line-height:1.3}.detail-content .detail-meslist{overflow:hidden;margin-bottom:10px}.detail-content .detail-meslist .meslisttitle{overflow:hidden;padding:5px 5px}.detail-content .detail-meslist .meslisttitle h2{float:left;font-size:16px;font-weight:100}.detail-content .detail-meslist .meslisttitle span{float:right;line-height:20px}.detail-content .detail-meslist .meslisttitle span em{color:red;margin:0 3px}.detail-content .detail-meslist .meslistcont{overflow:hidden}.detail-content .detail-meslist .meslistcont .meslist-item{margin-bottom:5px}.detail-content .detail-meslist .meslistcont .meslist-item .title{padding:0 10px;height:30px;line-height:30px;background:#f3f3f3;border-top:1px solid #eee}.detail-content .detail-meslist .meslistcont .meslist-item .title span{float:left;margin-right:10px}.detail-content .detail-meslist .meslistcont .meslist-item .title .lc{float:right}.detail-content .detail-meslist .meslistcont .meslist-item .content{padding:10px;line-height:1.3}.detail-content .detail-mes{overflow:hidden;margin-bottom:20px}.detail-content .detail-mes .mestitle{overflow:hidden;padding:5px 5px}.detail-content .detail-mes .mestitle h2{float:left;font-size:16px;font-weight:100}.detail-content .detail-mes .mescont{overflow:hidden}.detail-content .detail-mes .mescont textarea{width:80%;height:110px;padding:8px;border:1px solid #a9a9a9;line-height:1.5;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.08);box-shadow:inset 0 1px 2px rgba(0,0,0,.08)}.detail-content .detail-mes .mescont .mesother{overflow:hidden;padding-top:5px}.detail-content .detail-mes .mescont .mesother div{float:left;margin-right:10px}.detail-content .detail-mes .mescont .mesother div label{float:left;height:27px;line-height:27px}.detail-content .detail-mes .mescont .mesother div input{float:left;height:27px;border:1px solid #a9a9a9;padding:4px 8px 5px;line-height:18px;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.08);box-shadow:inset 0 1px 2px rgba(0,0,0,.08)}.detail-content .detail-mes .mescont .mesother .mesname input,.detail-content .detail-mes .mescont .mesother .mesyz input{width:100px}.detail-content .detail-mes .mescont .mesother>input[type="submit"]{float:right;padding:3px 15px;font-size:14px;border:1px solid #a9a9a9;background:#f0f0f0;background:-webkit-gradient(linear,0 0,0 100%,from(#f9f9f9),to(#f0f0f0));margin-right:124px}.detail-content .detail-mes .mescont .mesother>input[type="button"]{float:right;padding:3px 15px;font-size:14px;border:1px solid #a9a9a9;background:#f0f0f0;background:-webkit-gradient(linear,0 0,0 100%,from(#f9f9f9),to(#f0f0f0));margin-right:124px}.detail-content .detail-box .boxtitle{overflow:hidden;padding:5px 5px;border-bottom:1px solid #060001}.detail-content .detail-box .boxtitle h2{float:left;font-size:16px;font-weight:100}.detail-content .detail-box .boxcont{padding:10px 0}.detail-content .detail-box .boxcont ul{overflow:hidden}.detail-content .detail-box .boxcont ul li{float:left;width:100%;height:24px;line-height:24px;font-size:14px;}.detail-content .detail-box .boxcont ul li a{margin-left:23px}
